/* Section One */

.section-one__header {
    margin-top: 16px;
    font-family: Gilroy;
    font-weight: 800;
    font-size: 40px;
    line-height: 120%;
    letter-spacing: 0.01em;

    color: #000000;
}

.section-one__subheader {
    margin-top: 20px;
    font-family: Raleway;
    font-weight: 600;
    font-size: 24px;
    line-height: 120%;

    letter-spacing: 0.01em;

    color: #000000;
}

/* Section Two */

.section-two {
    min-height: 43px;
    margin-top: 24px;
}

.section-two__tabs {
    display: flex;
}

.section-two__tab {
    cursor: pointer;
    font-weight: 300;
    font-size: 20px;
    line-height: 23px;
    letter-spacing: 0.01em;

    margin-right: 22px;
}

.section-two__tab {
    color: rgba(0, 0, 0, 0.4)
}

.section-two__tab_active {
    color: #000;
}

.section-two__tab_active:after {
    content: '';
    position: relative;
    top: 20px;
    display: block;
    width: 100%;
    height: 6px;

    background: #9574E4;
}

.section-two__divider {
    margin-top: 19px;
    height: 1px;
    background: rgba(0, 0, 0, 0.08);
}

/* Section Three (Contests) */

.section-three {
    display: none;
}

.section-three_show {
    display: block;
}

.section-three__contests {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.contests {
    display: flex;
    align-items: flex-start;
    margin-top: 48px;
    width: 48%;
}

.contests__date {
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 80px;
    height: 32px;

    background: #000000;
    border-radius: 2px;
    color: #fff;
    text-transform: uppercase;
    font-family: Gilroy;
    font-weight: 800;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0.04em;
    
    margin-right: 24px;
}

.contests__text {
    word-break: break-word;
    width: 100%;
}

.contests__header {
    display: block;
    margin-top: 8px;
    font-family: Raleway;
    font-weight: bold;
    font-size: 24px;
    line-height: 130%;
    text-decoration: none;

    letter-spacing: 0.01em;

    color: #000000;
}

.contests__supheader {
    font-family: Raleway;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.01em;

    color: #000000;

    opacity: 0.4;
}


/* Section Three (Grants) */

.section-three__grants {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.grants {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 48px;
    width: 48%;
}

.grants__date {
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 80px;
    height: 32px;

    background: #000000;
    border-radius: 2px;
    color: #fff;
    text-transform: uppercase;
    font-family: Gilroy;
    font-weight: 800;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0.04em;
    
    margin-right: 24px;
}

.grants__text {
    word-break: break-word;
    width: 100%;
}

.grants__header {
    display: block;
    margin-top: 8px;
    font-family: Raleway;
    font-weight: bold;
    font-size: 24px;
    line-height: 130%;
    text-decoration: none;

    letter-spacing: 0.01em;

    color: #000000;
}

.grants__supheader {
    font-family: Raleway;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.01em;

    color: #000000;

    opacity: 0.4;
}

/* Section Four (Pagination) */

.section-four {
    display: none;
    padding-top: 56px;
}

.section-four_show {
    display: block;
}

.pagination {
    width: 300px;
    margin: 0 auto;
}

.pagination a {
    font-family: Gilroy;
    font-weight: 300;
    font-size: 16px;
    line-height: 18px;
    letter-spacing: 0.02em;

    color: rgba(0, 0, 0, 0.32);
    text-decoration: none;
    margin: 0 6px;
}

.pagination span {
    font-family: Gilroy;
    font-weight: 300;
    font-size: 16px;
    line-height: 18px;
    letter-spacing: 0.02em;

    color: rgba(0, 0, 0, 0.32);
    text-decoration: none;
}

a.pagination_active {
    font-family: Gilroy;
    font-weight: 800;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0.02em;

    color: #000000;
}


@media (max-width: 992px) {
    .section-one__header {
        font-size: 40px;
    }

    .section-one__subheader {
        font-size: 24px;
    }

    .section-two__tab {
        font-size: 18px;
    }

    .section-three__contests, .section-three__grants {
        flex-direction: column;
    }

    .contests, .grants {
        width: 100%;
    }
}

@media (max-width: 576px) {
    .section-one__header {
        font-size: 32px;
    }

    .section-two__tab {
        font-size: 16px;
    }

    .contests, .grants {
        flex-direction: column;
    }

    .contests__supheader, .grants__supheader {
        margin-top: 12px;
    }
}